Subject: Re: Job | Tech Support Remote Screening
From: Vipin kumar <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 20:27:00 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6112 Applicants

View All

Vipin kumar
I have currently working in Badve engineering LTD . my roll is production engineer as a fabrication shop . now this shop is full filled in robotics system . I have prepared the Daily basis production report shift wise , day wise planning according to ppc plan , day wise manpower deployment sheet , focus on hourly production report in shop floor, daily basis morning meeting with associate, inventory control , check daily basis production against ppc plan , review daily basis mandays and out per man shift wise , training provide as a fabrication shop with associate according to schedule planning, Most review daily basis OEE in each station and putup the system and weakly review by plant head and production managers, internal and external audit conducted by against person , again check the daily basis OLE in each station, weakly check the scrap notes , tag system In shop floor such as red tag and white tag for found out the abnormalties , Most and last I have work in TPM base company ...

Shortlist

Reject

Current Designation Production Engineer
Current Company Badve Engineering
Notice Period 15 Days or less
Previous Designation Production Engineer
Previous Company Badve Engineering , Fabrication shop

Contact Details
Mobile:

Exp
4 Yrs 9 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Uttar Pradesh - Other, Dehradun
Education
no
Apollo institute of technology
B.Tech/B.E.
APOLLO INSTITUTE OF TECHNOLOGY KANPUR
Key Skills
I have currently working in Badve engineering LTD. my roll is production engineer in fabrication shop now shop is full filled by roboti system..

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem